p {
    font-size: 18px;
    line-height: 2em;
}

li {
    font-size: 18px;
    line-height: 2em;
}

.right {
    width: 30%;
    float: right;
    padding: 20px;
    display: block;
    text-align: center;
}

.translations {
    text-align: center;
}

#hero-plus-body .ext-inline, .img-inline {
    width: 35%;
}

.aright {
    float: right;
}

.aleft {
    float: right;
}

.centered {
    text-align: center;
    margin: auto;
}

.twfeed {
    margin: 10px auto;
    float: right;
}

.maingal {
    background: #D0122A;
    padding: 30px;
}

.tq {
    padding: 20px;
    background: #20407D;
    color: #fff;
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
    text-align: center;
    margin: auto;
    font-size: 1.2em;
    font-weight: bold;
    font-style: italic;
    margin-top: 1em;
    margin-bottom: 1em;
}

.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}

.marline {
    margin: 10px;
}

#gallery-title-uuid {
    display: none;
}

.gallery-inline {
    background: #20407D;
    padding-top: 25px;
}

h1 {
    text-align: center;
    margin: 20px 0 20px;
    color: #20407D;
    font-weight: 800;
}

h2 {
    color: #ffffff;
    text-align: center;
    margin: 0px 0px 30px;
}

h3 {
    font-weight: 800;
    color: #d5202f;
}

.ctab, .ctab:visited {
    background: #20407D;
    color: #fff!important;
    margin: 35px;
    padding: 20px;
    font-weight: bold;
    font-size: 20px;
}

.ctab:hover, .ctab:active, .ctab:focus {
    background: #D0122A;
    color: #fff !important;
    text-decoration: none;
}

.soc, .soc:visited, .soc:hover {
    color: #20407D;
    margin: 10px;
}

/*Header Box*/
#hero-plus-header {
    background: #fff;
    webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

#gallery {
    text-align: center;
    margin: 20px auto;
}

.col-md-6 {
    float: left;
}

#hero-plus-body .col-md-8 {
    float: left;
}

.marline {
    margin: 10px;
}

#hero-plus-body .col-md-4 {
    text-align: center;
    max-width: 32%;
    flex-basis: 32%;
    clear: both !important;
    display: inline-block;
}

.card-body {
    display: none;
}

#hero-plus-header .logo {
    margin: 25px 20px auto;
    width: 100px;
}

#hero-plus-footer .logo {
    margin: 25px 20px auto;
    width: 100px;
}

.hero {
    width: 60%;
    max-width: 100%;
    margin: 30px auto;
}

.noflex {
    padding: 2% 10%;
}

p {
    font-size: 18px;
}

/*Hero Box*/
#hero-plus-hero {
}

/*Body Box*/
#hero-plus-body {
}

/*Footer Box*/
#hero-plus-footer .col-md-4 {
    float: left;
    text-align: center;
}

#hero-plus-footer {
    display: none;
    margin: 20px auto;
    background: #fff;
    padding: 50px;
    diplay: block;
}

#hero-plus-footer .logo {
    text-align: center;
    margin: 0px 40px;
}

.card-body {
    display: none;
}

@media only screen and (max-width: 768px) {
    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 26px;
    }

    .twfeed {
        float: none;
    }

    .right {
        width: 100%;
    }

    .socbar {
        display: block: margin-top: 20px;
        padding: 10px;
    }

    #hero-plus-footer .logo {
        width: 100px;
        display: block;
        text-align: center;
        margin: 10px auto;
    }

    .inl {
        width: 100%;
        float: none;
        margin: 20px auto;
    }

    #hero-plus-body .col-md-4 {
        max-width: 100%;
        flex-basis: 100%;
        margin: 20px auto;
    }
}